@import '../../../../globalStyle/variable.scss';

.full-width {
  width: 100%;
}
.account-rightbar .nav-tabs {
  margin-bottom: 10px;
  background: #eff4f7;
  color: #0f67ea;
  border-bottom: 1px solid $borderColor;
}

.selectv2_tabs {
  ul {
    width: 100%;
  }
}
